<html>
<head>
<title>Page One</title>
</head>
<body>
    <div id="id-1" class="class-a" style="height:50px;background:red">
        This is the first block
    </div>

    <div class="class-a class-b"  style="height:50px;background:yellow">
        This is the second block 
    </div>

    <div position="3" style="height:50px;background:blue">
        This is the third block
    </div>

    <div style="height:50px;background:green">
        <div>
            <span>This is the forth block</span>
        <div>        
    </div>

    <div class="class-special-1" style="height:50px;background:gray">
        This is the first special block
    </div>
    <div class="class-special-2" style="height:50px;background:gray">
        This is the second special block
    </div>
    <div class="class-special-3" style="height:50px;background:gray">
        This is the third special block
    </div>
			
	<div position="3" level="5" style="height:50px;background:blue">
        This is the fifth block
    </div>

	<br/>
    <button onclick="javascript:document.querySelector('#screen').value = 'Beem gordinha!'">Click here</button>

    <textarea id="screen"><textarea>

</body>
</html>
